Subject: line shaft equiptmen

From: [email-masked] (MikeJ35019)
Date: 30 Jul 1995 15:39:46 -0400

Does any one know how hard it is to find reconditionable flatbelt
machinery?  I have two turn of the century lathes, a Graybo for spinning,
and  a Barnes that I use for other work.  Since my work doesn't require hi
precision tooling, I would like to set up a shop with line shaft type
machines.
Thank You..
mike